Subject: Ticket Assigned - Refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 09:50:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue merfina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  merfina Bot:  Hi Merfina ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additiona
 l 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589684143            01:42 PM, 02nd Aug                     merfina                    ok           01:42 PM, 02nd Aug                   Abdulqader                   Hi Merfina, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:43 PM, 02nd Aug                     merfina                    regarding the order I made last year thru Tabby           01:43 PM, 02nd Aug    
                  merfina                    I did not received the items           01:43 PM, 02nd Aug                     merfina                    but as per checking with my tabby account they are asking for the payment           01:43 PM, 02nd Aug                     merfina                    Order number: 9691860113           01:44 PM, 02nd Aug                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:44 PM, 02nd Aug                     merfina                             01:45 PM, 02nd Aug                     merfina                    attached are the details           01:45 PM, 02nd Aug                     merfina                    you can send your reply on my emai           01:45 PM, 02nd Aug                     merfina                    [email-masked]           01:45 PM, 02nd Aug                   Abdulqader                   We sincerely apologize for any i
 nconvenience caused, Please be assured that now we will escalate your concern to our finance team to check the refund of the order 9691860113           01:47 PM, 02nd Aug                   Abdulqader                   we will be on touch with you and contact you on your email           01:47 PM, 02nd Aug                   Abdulqader                   Is there anything else I can assist you with?           01:48 PM, 02nd Aug                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4681401